» Ubuntu » Paket

Error

two or more packages specified (mhc-utils oneiric)